aptpkg(1)

# NAME

aptpkg - easily create/ get debian packages

# SYNOPSIS

*aptpkg* _path_

*aptpkg* --all _path_

*aptpkg* --auto [git commit hash]

*aptpkg* -h | --help

*aptpkg* -v | --version

# DESCRIPTION

aptpkg can be used to easily create/ get debian packages, and can be used with
a tool such as *reprepro*(1).

Provide aptpkg with a path to a folder containing an *aptpkg*(5) build file.
The --auto option can also be used to build modified packages based on a git
commit hash, using _HEAD_ if one is not provided. The aptpkg script *must* be
available in $PATH.

For mass rebuilds, aptpkg --auto can be used, passing a directory with folders
under which the build files are located.

# SEE ALSO

*aptpkg*(5)

# AUTHORS

Sources, maintainers list, and how to submit bugs/ patches can be done at
https://sr.ht/~earnestma/aptpkg.
